{{ define "header"}}
    <div class="title-bar">
        <div class="title">Downloads</div>
    </div>
{{end}}

{{ define "content"}}
    <div class="tabs">
        <div class="tab active">Downloads</div>
        <a class="tab" href="files">Files</a>
    </div>


    <div class="downloads">
        <em-download-status class="list">
            {{ range . }}
                {{ template "_download-card.html" . }}
            {{end}}
            {{if not .}}
                <div class="not-found">currently no downloads</div>
            {{end}}
        </em-download-status>

        <form id="clear-all" action="downloads/clear" method="post" hidden></form>
        <button type="submit" form="clear-all" onclick="event.stopPropagation();" class="flab has-text">
            <span>Clear Completed</span>
        </button>

    </div>
{{end}}